<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1946-03-19 15:00:00.00 GD 02h29'32.78" E 55d45'10.73" N</id>
<person>
<lastname>Staline président 3</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1946-03-19 15:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1946-03-19 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1946-03-19 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1946-03-19 18:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Moscow</county>
<city>Moscou</city>
<longitude>02h29'32.78" E</longitude>
<latitude> 55d45'10.73" N</latitude>
<timezone>83</timezone>
</birthplace>
<state></state>
<country>Russie</country>
</horoscope>
